[Shipper Pro] Shipper error

I am receiving an error when I try to access the "Migrate" tab of Shipper on a fresh install of the receiving Wordpress. I tried removing and reinstalling the plugin and have removed all over plugins except WPMU DEV.

Parse error: syntax error, unexpected T_VARIABLE in phar:///home/content/19/9046919/html/cares/wp-content/plugins/shipper/lib/aws/sdk-v3.phar/Aws/functions.php on line 36

  • Ash
    • WordPress Hacker

    Hello Jace

    This seems to related to php version. Would you please make sure you have the latest version of php? The library we are using requires at least php 5.5+ so please check with your host about the php version and ask them to upgrade.

    If you are using php 5.5+ then please let us know the version number you are using.

    Have a nice day!

    Cheers,
    Ash

Thank NAME, for their help.

Let NAME know exactly why they deserved these points.

Gift a custom amount of points.